<Witos>
  <append xpath="/recipes">
	<recipe name="Cessnaplaceable" count="1" craft_time="400" craft_area="workbench" tags="workbenchCrafting">
		<ingredient name="vehicleGyroCopterAccessories" count="1"/>
		<ingredient name="vehicleGyroCopterChassis" count="1"/>
		<ingredient name="resourceForgedSteel" count="50"/>
		<ingredient name="vehicleWheels" count="3"/>
	</recipe>
	
	<recipe name="CessnaSeaplaceable" count="1" craft_time="30" craft_area="workbench" tags="workbenchCrafting">
		<ingredient name="Cessnaplaceable" count="1"/>
		<ingredient name="CessnaSkate" count="1"/>
	</recipe>
	
	<recipe name="Cessnaplaceable" count="1" craft_time="400" craft_area="workbench" tags="workbenchCrafting">
		<ingredient name="CessnaSeaplaceable" count="1"/>
		<ingredient name="vehicleWheels" count="3"/>
	</recipe>
	
	<recipe name="CessnaSkate" count="1" craft_time="120" craft_area="workbench" tags="workbenchCrafting">
		<ingredient name="resourceClayLump" count="500"/>
		<ingredient name="resourceGlue" count="10"/>
		<ingredient name="drinkJarBoiledWater" count="10"/>
	 </recipe>
	
   </append>
  </Witos>
